供应 供应信息
09 09 2021

供应RFC400KVA变频电源/三相400KVA变频电源报价  单相变频电源  三相变频电源

当前位置: 首页>电工电气、照明 > 变频器 > 高性能通用变频器
来源:[上海瑞进电源科技有限公司]
联系人:邓女士
手机:15821809707
电话:021-64309620
传真:021-64309620
QQ:326948792
Email:regentpower@126.com
地址:上海上海市远东路668号
品牌:上海瑞进
价格:面议 元/台
供应地:上海上海市
产品规格:木装

供应RFC400KVA变频电源/三相400KVA变频电源报价单相变频电源  三相变频电源    变频电源,变频电源价格,变频电源厂家,上海变频电源,三相变频电源,单相变频电源,上海瑞进变频电源,交流电源供应器,稳压变频器,北京变频电源,变频电源供应商,变频电源价格,变频电源技术,变频电源维修,变频电源原理
    
      型号  RFC-500W  RFC-11001  RFC-11003RFC-11005  RFC-11010  RFC-11015  RFC-31010RFC-31015  RFC-31020  RFC-31030RFC-31045  RFC-31060  RFC-31
      容量    500VA  1KVA  3KVA5kV10KVA  15KVA    10KVA20KVA  30KVA  60KVA  45KVA    75KVA  
        电流  高档  2A  8A  12A  20A42A  63A  42A  63A  83A  125A  187A  250A312A
    低档  4A  16A  24A  40A  84A    126A84A  126A166A    250A374A  500A  624A
    负载稳压率  ≤1%(纯阻性)
          尺寸(MM)  440x470x150  430x540x700    800x1090x1600  430x770x990  430x770x990  600x970x1240
重量(KG)25    35    75    85    145    165    155  185    275    345    450    580    620

电话咨询获取底价